﻿body {
    background: #b4b4b4;
    
}
a:link, a:visited{
    color: #012752;
}
a:hover{
    color: #012752;
}
h1, h3, h4, h5, h6{
    color: #012752;
}
h2{
    color: #fa0001;
}
/*** Menu ***/
.menu{
    background-color: #e50808;/*#b31212;*/
}
.menu ul{
    border-right: 1px solid #aa0303;
}
.menu>ul>li{
    color:#FFFFFF;
    border-right: 1px solid #fa0001;
    -webkit-box-shadow: 1px 0 0 0 #60060e;
    box-shadow: 1px 0 0 0 #60060e;
}
.menu ul li a{
    color:#FFFFFF;
}

.menu > ul > li:hover {
    background-color: #213c80;
    border-right: 1px solid #18316f;
}

.menu ul li a:hover{
    color:#FFFFFF;
}
/***Sub Menu ***/
ul.sub-menu {
    border-right: 1px solid #18316f;
	background-color: #213c80;
}
ul.sub-menu li:hover {
	/*background-color:#213c80;*/
	color: #FFFFFF;
    box-shadow: 0 0 2px #FFF;
}
.menu ul.sub-menu li a {
	color:#FFFFFF;
}
.menu ul li ul.sub-menu li a:hover{
	color:#e50808;
}
/***Sub Sub Menu ***/
ul.sub-sub-menu {
    border-right: 1px solid #18316f;
	background-color: #213c80;

}
ul.sub-sub-menu li:hover {
	/*background-color:#213c80;*/
	color: #FFFFFF;
    padding-right:50px;
}
.menu ul.sub-sub-menu li a {
	color:#FFFFFF;
}
.menu ul li ul.sub-sub-menu li a:hover{
	color:#e50808;
}
#container{
    background-color:#FFFFFF;
}

.CKBody {
    background-color: #FFFFFF;    
}

.news-box-bottom a, .news-box-bottom a:hover{
    color: #464243;
}

.newsphotos h2 a{
    color: #fa0001;  
}

.social h2{
    border-left: 1px solid #18316f;
    border-right: 1px solid #18316f;
    color: #FFFFFF;    
}
.social h2.current{
    border-left: 1px solid #aa0303;
    border-right: 1px solid #aa0303;
    color: #000000;
}

.players th{
    border-left: 1px solid #aa0303;
    border-right: 1px solid #aa0303;
    color: #000000;    
}
.players th h2, .players th a{
    color: #000000;
}
.player-favourites {
    border-left: 1px solid #aa0303;
    border-right: 1px solid #aa0303;
    color: #FFFFFF;    
}

.grid th{
    
    border-left: 1px solid #18316f;
    border-right: 1px solid #18316f;
    color: #FFFFFF;    
}

.membership h2{
    border-left: 1px solid #aa0303;
    border-right: 1px solid #aa0303;
    color: #FFFFFF;    
}
.membership h2 a{
    color: #FFFFFF;
}

/** change the footer image for sandringham **/
#footer {
    background-position: -73px 100px;
    width:1000px;
}

#footer-menu{    
    color: #FFFFFF;    
}
#footer-menu a, #footer-menu a:hover{
    color: #FFFFFF;
}